/* CSS Document created by Dieter Schneider 2006 for www.csstemplateheaven.com */

* {margin: 0;
   padding: 0;}
   
body {
	font-family: "trebuchet MS" Arial, Helvetica, sans-serif;
	text-align:center;
	background-color: #CCCCCC;
}

#container {
	width: 57em;
	margin: 1em auto;
	background-color: #FFFFFF;
	font-size: .8em;
	border: 1px solid #75778E;
	text-align:left;
	padding: 1em;
}

#header {
	margin-bottom: 1em;
	border: 1px solid #EFEFEF;
	height: 12em;
	background-color: #FEFDFD;
	background-image: url(images/logo_telecomparis.gif);
	background-repeat:no-repeat;
	background-position: right;
}


#content {
	float: right;
	width: 39.8em;
	padding: 0.5em;
	border: 1px solid #CCCCCC;
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #FCFCFC;
}

#widecontent {
	float: left;
	width: 42.7em;
	padding: 0.5em;
	border: 0;
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #FCFCFC;
}

#leftbox{
	padding: 0.5em;
	margin-right: 42em;
	background-color: #fcfcfc;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 1em;
	border: 1px solid #CCCCCC;
	margin-bottom: 1em;
}  

#footer {
	clear: both;
	padding: 0.5em;
	background-color: #646675;
	color: #FFFFFF;
	text-align: center;
	font-size: .9em;
	border: 1px solid #CCCCCC;
	margin-top: 1px;
}
#newul{
	margin-left:2em;
}
ol{
	margin-left:2em;
}

p {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: .5em;
}

h4 {
	font-size: 1em;
	padding: .5em;
	background-color: #F3F3F3;
}


h3 {
	font-size: 1em;
	padding: .5em;
	color: #c60d1f;
	border: 1px dotted #CCCCCC;
	background-color: #F3F3F3;
}

h2 {
	font-size: 1em;
	padding: 0.5em;
	margin-bottom: 1em;
	color: #798196;
	border: 1px solid #EEEEEE;
}

h1 {
	font-size: 3.3em!important;
	font-size: 3.3em;
	padding: 0.3em;
	margin-bottom: 0em;
	color: #798196;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}

.subtitle {
	font-size:14pt;
	padding: 0.5em;
	margin-bottom: 1em;
	color: #c60d1f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.title {
	color: #c60d1f;
}

a:link {color: #c60d1f;}
a:visited {color: #c60d1f}
a:hover {color: #c60d1f}
a:active {color: #c60d1f}
a {text-decoration:none; font-weight:inherit}

/********** Top navigation *************/
#navlist
{
	height: 2.6em!important;
	height: 2.7em;
	padding: 1.7em 0em 0.3em 0.4em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-repeat: no-repeat;
	background-color: #646675;
}

#navlist a, #navlist a:link, #navlist a:visited
{
border: 1px solid #CCCCCC;
padding: 1.2em;
padding-left: 0.5em;
padding-right: 0.5em;
color: #CCCCCC;
text-decoration: none;
}

#navlist a:hover, #navlist a:active, #navlist a:focus
{
	border: 1px solid #FFFFFF;
	padding: 1.1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
	color: #FFFFFF;
}

#navlist li
{
padding-right: 1px;
display: inline;
font-size: 1em;
}

#navlist ul
{
margin: 0px;
padding: 0px;
}

#navlist #active a {
	background-color: #CDCDB3;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
}
   
dl{
	margin-bottom: 1.5em;
	margin-left: 2em;
}

dt{
	font-style: italic;
	color: #7E0000;
	font-weight: bold;
}

dd{
	margin-bottom: .3em;
	text-indent: .5em;
}
